## zoneminder 1.37.73~20251107.1237

=== debian/changelog ===
zoneminder (1.37.73~20251107.1237-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 07 Nov 2025 21:27:54 +0000

zoneminder (1.37.73~20251107.1237-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 07 Nov 2025 21:25:33 +0000
