## zoneminder 1.37.73~20251108.114

=== debian/changelog ===
zoneminder (1.37.73~20251108.114-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 08 Nov 2025 14:23:25 +0000

zoneminder (1.37.73~20251108.114-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 08 Nov 2025 14:22:54 +0000
