## zoneminder 1.37.73~20251110.122

=== debian/changelog ===
zoneminder (1.37.73~20251110.122-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 10 Nov 2025 18:51:26 +0000

zoneminder (1.37.73~20251110.122-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 10 Nov 2025 18:50:53 +0000
