## zoneminder 1.37.73~20251110.123

=== debian/changelog ===
zoneminder (1.37.73~20251110.123-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 10 Nov 2025 19:48:18 +0000

zoneminder (1.37.73~20251110.123-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 10 Nov 2025 14:47:50 -0500
