## zoneminder 1.37.73~20251110.390

=== debian/changelog ===
zoneminder (1.37.73~20251110.390-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 10 Nov 2025 17:20:04 +0000

zoneminder (1.37.73~20251110.390-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 10 Nov 2025 17:19:09 +0000
