## zoneminder 1.37.73~20251111.125

=== debian/changelog ===
zoneminder (1.37.73~20251111.125-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 11 Nov 2025 18:17:30 +0000

zoneminder (1.37.73~20251111.125-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 11 Nov 2025 18:16:53 +0000
