## zoneminder 1.37.73~20251111.126

=== debian/changelog ===
zoneminder (1.37.73~20251111.126-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 11 Nov 2025 19:13:26 +0000

zoneminder (1.37.73~20251111.126-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 11 Nov 2025 19:12:53 +0000
