## zoneminder 1.37.73~20251111.129

=== debian/changelog ===
zoneminder (1.37.73~20251111.129-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 11 Nov 2025 21:15:09 +0000

zoneminder (1.37.73~20251111.129-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 11 Nov 2025 16:14:41 -0500
