## zoneminder 1.37.73~20251111.130

=== debian/changelog ===
zoneminder (1.37.73~20251111.130-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 11 Nov 2025 23:07:37 +0000

zoneminder (1.37.73~20251111.130-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 11 Nov 2025 23:07:04 +0000
