## zoneminder 1.37.73~20251111.1250

=== debian/changelog ===
zoneminder (1.37.73~20251111.1250-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 11 Nov 2025 18:04:02 +0000

zoneminder (1.37.73~20251111.1250-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 11 Nov 2025 18:01:35 +0000
