=== debian/changelog ===
zoneminder (1.37.73~20251112.136-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Wed, 12 Nov 2025 11:31:04 -0500
