## zoneminder 1.37.73~20251112.139

=== debian/changelog ===
zoneminder (1.37.73~20251112.139-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Wed, 12 Nov 2025 23:26:41 +0000

zoneminder (1.37.73~20251112.139-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 12 Nov 2025 23:26:06 +0000
