## zoneminder 1.37.73~20251113.140

=== debian/changelog ===
zoneminder (1.37.73~20251113.140-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 13 Nov 2025 17:22:33 +0000

zoneminder (1.37.73~20251113.140-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 13 Nov 2025 17:22:01 +0000
