## zoneminder 1.37.73~20251113.142

=== debian/changelog ===
zoneminder (1.37.73~20251113.142-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 13 Nov 2025 17:38:16 +0000

zoneminder (1.37.73~20251113.142-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 13 Nov 2025 17:37:37 +0000
