## zoneminder 1.37.73~20251113.151

=== debian/changelog ===
zoneminder (1.37.73~20251113.151-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Thu, 13 Nov 2025 22:13:16 -0500
