## zoneminder 1.37.73~20251114.151

=== debian/changelog ===
zoneminder (1.37.73~20251114.151-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 14 Nov 2025 02:54:42 +0000

zoneminder (1.37.73~20251114.151-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 14 Nov 2025 02:54:06 +0000
