## zoneminder 1.37.73~20251119.156

=== debian/changelog ===
zoneminder (1.37.73~20251119.156-trixie) trixie; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Wed, 19 Nov 2025 09:36:11 -0500
