## zoneminder 1.37.73~20251119.157

=== debian/changelog ===
zoneminder (1.37.73~20251119.157-trixie) trixie; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Wed, 19 Nov 2025 11:13:41 -0500
