## zoneminder 1.37.73~20251120.434

=== debian/changelog ===
zoneminder (1.37.73~20251120.434-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 20 Nov 2025 21:03:20 +0000

zoneminder (1.37.73~20251120.434-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 20 Nov 2025 21:02:24 +0000
