## zoneminder 1.37.73~20251122.164

=== debian/changelog ===
zoneminder (1.37.73~20251122.164-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 22 Nov 2025 03:36:09 +0000

zoneminder (1.37.73~20251122.164-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 22 Nov 2025 03:35:28 +0000
