## zoneminder 1.37.73~20251205.183

=== debian/changelog ===
zoneminder (1.37.73~20251205.183-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Fri, 05 Dec 2025 14:56:35 -0500
