## zoneminder 1.37.73~20251206.184

=== debian/changelog ===
zoneminder (1.37.73~20251206.184-bookworm) bookworm; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 06 Dec 2025 15:35:05 +0000

zoneminder (1.37.73~20251206.184-bookworm) bookworm; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 06 Dec 2025 15:33:02 +0000
