## zoneminder 1.37.73~20251206.186

=== debian/changelog ===
zoneminder (1.37.73~20251206.186-trixie) trixie; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Sat, 06 Dec 2025 12:05:58 -0500
