## zoneminder 1.37.73~20251208.189

=== debian/changelog ===
zoneminder (1.37.73~20251208.189-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 08 Dec 2025 15:26:08 +0000

zoneminder (1.37.73~20251208.189-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 08 Dec 2025 15:23:15 +0000
