## zoneminder 1.37.73~20251208.190

=== debian/changelog ===
zoneminder (1.37.73~20251208.190-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 08 Dec 2025 16:36:38 +0000

zoneminder (1.37.73~20251208.190-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 08 Dec 2025 16:36:04 +0000
