## zoneminder 1.37.73~20251208.191

=== debian/changelog ===
zoneminder (1.37.73~20251208.191-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 08 Dec 2025 16:51:06 +0000

zoneminder (1.37.73~20251208.191-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 08 Dec 2025 16:50:31 +0000
