## zoneminder 1.37.73~20251208.193

=== debian/changelog ===
zoneminder (1.37.73~20251208.193-bookworm) bookworm; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Mon, 08 Dec 2025 11:56:26 -0500
