## zoneminder 1.37.73~20251208.194

=== debian/changelog ===
zoneminder (1.37.73~20251208.194-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Mon, 08 Dec 2025 12:20:38 -0500
