## zoneminder 1.37.73~20251208.196

=== debian/changelog ===
zoneminder (1.37.73~20251208.196-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Mon, 08 Dec 2025 13:06:58 -0500
