## zoneminder 1.37.73~20251208.199

=== debian/changelog ===
zoneminder (1.37.73~20251208.199-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Mon, 08 Dec 2025 17:45:36 -0500
