## zoneminder 1.37.73~20251209.202

=== debian/changelog ===
zoneminder (1.37.73~20251209.202-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 09 Dec 2025 14:14:15 +0000

zoneminder (1.37.73~20251209.202-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 09 Dec 2025 14:11:21 +0000
