## zoneminder 1.37.73~20251210.208

=== debian/changelog ===
zoneminder (1.37.73~20251210.208-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Wed, 10 Dec 2025 13:47:46 +0000

zoneminder (1.37.73~20251210.208-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 10 Dec 2025 13:44:48 +0000
