## zoneminder 1.37.73~20251211.214

=== debian/changelog ===
zoneminder (1.37.73~20251211.214-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 11 Dec 2025 14:01:32 +0000

zoneminder (1.37.73~20251211.214-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 11 Dec 2025 14:00:59 +0000
