## zoneminder 1.37.73~20251211.219

=== debian/changelog ===
zoneminder (1.37.73~20251211.219-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 11 Dec 2025 17:39:33 +0000

zoneminder (1.37.73~20251211.219-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 11 Dec 2025 17:37:37 +0000
