## zoneminder 1.37.74~20251211.0

=== debian/changelog ===
zoneminder (1.37.74~20251211.0-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Thu, 11 Dec 2025 18:43:53 -0500
