## zoneminder 1.37.74~20251212.0

=== debian/changelog ===
zoneminder (1.37.74~20251212.0-bullseye) bullseye; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 12 Dec 2025 20:48:56 +0000

zoneminder (1.37.74~20251212.0-bullseye) bullseye; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 12 Dec 2025 14:48:14 -0600
