## zoneminder 1.37.74~20251214.1

=== debian/changelog ===
zoneminder (1.37.74~20251214.1-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sun, 14 Dec 2025 17:46:02 +0000

zoneminder (1.37.74~20251214.1-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sun, 14 Dec 2025 17:43:57 +0000
