## zoneminder 1.37.74~20251214.275

=== debian/changelog ===
zoneminder (1.37.74~20251214.275-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sun, 14 Dec 2025 18:49:27 +0000

zoneminder (1.37.74~20251214.275-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sun, 14 Dec 2025 18:48:34 +0000
