## zoneminder 1.37.74~20251215.2

=== debian/changelog ===
zoneminder (1.37.74~20251215.2-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 15 Dec 2025 17:30:33 +0000

zoneminder (1.37.74~20251215.2-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 15 Dec 2025 17:29:57 +0000
