## zoneminder 1.37.74~20251215.4

=== debian/changelog ===
zoneminder (1.37.74~20251215.4-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 15 Dec 2025 18:43:09 +0000

zoneminder (1.37.74~20251215.4-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 15 Dec 2025 18:41:15 +0000
