## zoneminder 1.37.74~20251215.6

=== debian/changelog ===
zoneminder (1.37.74~20251215.6-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Mon, 15 Dec 2025 14:12:54 -0500
