## zoneminder 1.37.74~20251216.9

=== debian/changelog ===
zoneminder (1.37.74~20251216.9-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 16 Dec 2025 17:26:06 +0000

zoneminder (1.37.74~20251216.9-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 16 Dec 2025 17:24:18 +0000
