## zoneminder 1.37.74~20251217.284

=== debian/changelog ===
zoneminder (1.37.74~20251217.284-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Wed, 17 Dec 2025 00:18:36 +0000

zoneminder (1.37.74~20251217.284-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 17 Dec 2025 00:17:40 +0000
