## zoneminder 1.37.75~20251217.0

=== debian/changelog ===
zoneminder (1.37.75~20251217.0-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Wed, 17 Dec 2025 19:27:44 +0000

zoneminder (1.37.75~20251217.0-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 17 Dec 2025 19:24:49 +0000
