## zoneminder 1.37.75~20251217.1

=== debian/changelog ===
zoneminder (1.37.75~20251217.1-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Wed, 17 Dec 2025 22:04:23 +0000

zoneminder (1.37.75~20251217.1-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 17 Dec 2025 22:01:29 +0000
