## zoneminder 1.37.75~20251217.2

=== debian/changelog ===
zoneminder (1.37.75~20251217.2-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Wed, 17 Dec 2025 23:53:43 +0000

zoneminder (1.37.75~20251217.2-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 17 Dec 2025 23:53:10 +0000
