## zoneminder 1.37.75~20251218.2

=== debian/changelog ===
zoneminder (1.37.75~20251218.2-bookworm) bookworm; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 18 Dec 2025 06:01:34 +0000

zoneminder (1.37.75~20251218.2-bookworm) bookworm; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 18 Dec 2025 00:00:55 -0600
