## zoneminder 1.37.75~20251219.4

=== debian/changelog ===
zoneminder (1.37.75~20251219.4-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Fri, 19 Dec 2025 10:04:44 -0500
