## zoneminder 1.37.75~20251219.7

=== debian/changelog ===
zoneminder (1.37.75~20251219.7-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 19 Dec 2025 16:11:59 +0000

zoneminder (1.37.75~20251219.7-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 19 Dec 2025 16:11:22 +0000
