## zoneminder 1.37.75~20251219.22

=== debian/changelog ===
zoneminder (1.37.75~20251219.22-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Fri, 19 Dec 2025 11:50:01 -0500
