## zoneminder 1.37.75~20251219.23

=== debian/changelog ===
zoneminder (1.37.75~20251219.23-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 19 Dec 2025 17:06:19 +0000

zoneminder (1.37.75~20251219.23-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 19 Dec 2025 17:05:43 +0000
