## zoneminder 1.37.75~20251219.25

=== debian/changelog ===
zoneminder (1.37.75~20251219.25-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Fri, 19 Dec 2025 16:32:33 -0500
