## zoneminder 1.37.75~20251219.29

=== debian/changelog ===
zoneminder (1.37.75~20251219.29-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Fri, 19 Dec 2025 16:56:09 -0500
