## zoneminder 1.37.75~20251220.29

=== debian/changelog ===
zoneminder (1.37.75~20251220.29-bullseye) bullseye; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 20 Dec 2025 23:49:04 +0000

zoneminder (1.37.75~20251220.29-bullseye) bullseye; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 20 Dec 2025 17:48:22 -0600
