## zoneminder 1.37.75~20251222.30

=== debian/changelog ===
zoneminder (1.37.75~20251222.30-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 22 Dec 2025 14:53:02 +0000

zoneminder (1.37.75~20251222.30-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 22 Dec 2025 14:50:05 +0000
