## zoneminder 1.37.75~20251222.31

=== debian/changelog ===
zoneminder (1.37.75~20251222.31-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Mon, 22 Dec 2025 20:02:01 -0500
