## zoneminder 1.37.75~20251223.31

=== debian/changelog ===
zoneminder (1.37.75~20251223.31-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 23 Dec 2025 00:44:00 +0000

zoneminder (1.37.75~20251223.31-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 23 Dec 2025 00:43:26 +0000
