## zoneminder 1.37.75~20251223.32

=== debian/changelog ===
zoneminder (1.37.75~20251223.32-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 23 Dec 2025 14:54:49 +0000

zoneminder (1.37.75~20251223.32-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 23 Dec 2025 14:54:19 +0000
