## zoneminder 1.37.75~20251226.32

=== debian/changelog ===
zoneminder (1.37.75~20251226.32-bullseye) bullseye; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 27 Dec 2025 01:28:14 +0000

zoneminder (1.37.75~20251226.32-bullseye) bullseye; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 26 Dec 2025 19:27:32 -0600
