## zoneminder 1.37.75~20251228.35

=== debian/changelog ===
zoneminder (1.37.75~20251228.35-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sun, 28 Dec 2025 18:12:55 +0000

zoneminder (1.37.75~20251228.35-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sun, 28 Dec 2025 18:10:03 +0000
